.ads-block-3 {
  padding-top: 20px;
  margin-top: 80px;
  margin-bottom: 10rem;
}

@media(min-width: 1201px) {
  .ads-block-3 .text {
    display: flex;
    height: 100%;
    gap: 10px;
    flex-direction: column;
    justify-content: center;
  }
  .ads-block-3 .title {
    line-height: 1.36;
    margin-bottom: 1.375rem;
  }
  .ads-block-3 .text {
    padding-left: 6.75rem;
    padding-right: 2rem;
    border-radius: 48px;
  }
}
@media(max-width: 1024px) {
  .ads-block-3 {
    padding-top: 2.25px;
    margin-top: 4rem;
    margin-bottom: 5.5rem;
  }
}
@media(max-width: 767px) {
  .ads-block-3 {
    padding-top: 2.25px;
    margin-top: 2.25rem;
    margin-bottom: 4rem;
  }
}
.ads-block-3 .title h3 {
  font-size: 2.5rem;
  font-weight: 500;
}
.ads-block-3 .content-text_column {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-left: 35px;
  padding-bottom: 36px;
}
.ads-block-3 .content-text {
  background: #f04259;
  border-radius: 48px;
}
@media(min-width: 1201px) {
  .ads-block-3 .content-text {
    height: 100%;
    background: #f04259;
    border-radius: 48px;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .ads-block-3 .content-text_column {
      align-items: flex-start;
      display: flex;
  }
}
main .ads-block-3 .container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1416px !important;!i;!;
  background: #F6F6F8;
  padding-left: 0;
  padding-right: 0;
}

.ads-block-3 .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}
.ads-block-3 .content.reverse-row {
  flex-direction: row-reverse;
  gap: 2rem;
  height: 385px;
}
.ads-block-3 .text {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  margin-bottom: 20px;
  width: 50%;
  max-width: 696px;
  padding-left: 108px;
}
.ads-block-3 .title {
  font-size: 44px;
  font-family: 'Rubik';
  font-weight: 500;
}

@media(max-width: 1200px) {
  .ads-block-3 .title {
    padding-top: 2rem;
  }
}
.ads-block-3 .title span {
  color: #f04259;
}
.ads-block-3 .image img:first-child {
  position: absolute;
  right: -285px;
  top: -100px;
  z-index: 10;
  max-width: 704px;
}
.ads-block-3 .image img {
  width: 100%;
  height: auto;
  display: block;
  padding: 0;
  border-radius: 40px;
}
.bottom_link {
  position: relative;
  display: block;
  margin: auto;
  text-align: center;
  max-width: 200px;
  height: 50px;
}
.ads-block-3 .btn.btn_big  {
  text-transform: none;
  z-index: 60;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  gap: 10px;
  background: linear-gradient(94.32deg, #F04259 -9.91%, #F04259 117.42%);
  border-radius: 12px;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
}    
@media (max-width: 1200px) {
  .ads-block-3 .btn.btn_big  {
    margin: auto;
  }
  main .ads-block-3 .container {
    overflow: visible;
  }
}
@media only screen and (max-width: 580px) {
  .ads-block-3 {
    text-align: center;
    padding-top: 2.25rem;
  }
  .ads-block-3 .content {
    display: block;
  }
}
.text-2 {
  width: 75%;
}
.text-2 .image {
  position: relative;
}
@media (max-width: 1200px) {
  .ads-block-3 .content-text_column {
    height: auto;
  }
  .ads-block-3 .content-text {
    height: auto;
  }
  .ads-block-3 .content.reverse-row {
    gap: 2rem;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .ads-block-3 .text {
    padding-left: 0;
    width: 100%;
    text-align: center;
  }
  .ads-block-3 .image img:first-child {
    position: absolute;
    right: -100px;
    top: -50px;
    z-index: 10;
    max-width: 600px;
  }
  .ads-block-3 .text-2 {
    width: 90%;
  }
  .ads-block-3 .container {
    overflow-x: hidden;
    overflow-y: clip;
  }
}
.ads-block-3 .container {
  border-radius: 48px;
}

@media (max-width: 992px) {
  .ads-block-3 .image img:first-child {
    position: absolute;
    right: -130px;
    top: -30px;
    z-index: 10;
  }
  .ads-block-3 .content-text_column {
    height: auto;
  }
}

@media (max-width: 767px) {
  .banner-block .title {
    font-size: 1.5rem;
  }
  .banner-block .text {
    display: flex;
    flex-direction: column;
  }
  .ads-block-3 .content.reverse-row {
    gap: 2rem;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .ads-block-3 .container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .text-2 {
    width: 100%;
  }
  .ads-block-3 .text-2 .image {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
  }
  .ads-block-3 .container {
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
  }

  .ads-block-3 .image img:first-child {
    position: relative;
    right: auto;
    left: auto;
    top: auto;
    z-index: 10;
  }
  .ads-block-3 .price_text {
    padding-top: 30px;
  }
  .ads-block-3 .text-2 {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 810px) {
  .ads-block-3 .text-2 {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .ads-block-3 .image img:first-child {
      position: absolute;
      right: -200px;
      top: -50px;
      z-index: 10;
  }
}

@media(max-width: 991px) {
  .ads-block-3 .content-text {
    height: auto;
  }
}
@media(max-width: 767px) {
  .ads-block-3 .content-text {
    height: auto;
  }
  .ads-block-3 .price_text {
    font-size: 5rem;
    line-height: 1.2;
    padding-bottom: 0;
    padding-top: 0;
  }
  .ads-block-3 .content-text_column {
    padding-left: 10px;
  }
}
@media(max-width: 560px) {
  .ads-block-3 .price_text {
    font-size: 4.5rem;
  }
  .ads-block-3  .content-text_item {
    flex-direction: column;
  }
}
.price_text {
  font-family: Rubik;
  font-weight: 500;
  font-size: 105px;
  line-height: 124.43px;
  letter-spacing: 0%;
  text-align: right;
  color: #fff;
  padding-top: 110px;
  padding-bottom: 58px;
}
.content-text_item {
  display: flex;
  max-width: 340px;
  width: 100%;
  flex-direction: row;
  align-content: center;
  align-items: center;
  justify-content: flex-start;
}

.img-group {
  display: flex;
  align-items: center;
  position: relative;
  margin-left: 18px;
}

.image-icon {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  border: 2px solid #f04259;
  overflow: hidden;
  position: relative;
  margin-right: -20px;
}
.image-icon-1 {
  z-index: 3;
}
.image-icon-3 {
  z-index: 1;
}
.image-icon-2 {
  z-index: 2;
}

.image-icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  background: #fff;
}

.image-icon:first-child {
  margin-left: 0;
}
.operator_text {
  color: #ffffff;
  font-family: Rubik;
  font-weight: 400;
  font-size: 20px;
  line-height: 23.7px;
  letter-spacing: 0%;
  text-align: right;
}
@media(max-width: 767px) {
  .ads-block-3 .content-text_column {
    align-items: center;
  }
}

.postid-121859 .ads-block-3 .image img:first-child, .postid-123457 .ads-block-3 .image img:first-child {
  position: absolute;
  right: -220px;
  top: -20px;
  z-index: 10;
  max-width: 608px;
}
@media (min-width: 768px) and (max-width: 991px) {
.postid-121859 .ads-block-3 .image img:first-child, .postid-123457 .ads-block-3 .image img:first-child {
      position: absolute;
      right: -200px;
      top: -20px;
      z-index: 10;
  }
}